spring.datasource.url=jdbc:mysql://node96052-mysql.jls-sto3.elastx.net:11107/24ProjektRR
spring.datasource.username=24ProjektRR
spring.datasource.password=ProjektRRpwd
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
spring.jpa.database-platform=org.hibernate.dialect.MySQLDialect
spring.jpa.generate-ddl=true
spring.jpa.hibernate.ddl-auto=update
